﻿

.contacts ul {
    list-style-type: none;
}

.title {
    font-size: 1.3em !important;
    color: #8c8e90;
}

.contacts li {
    font-size: .9em;
}

.dept_links ul {
    list-style-type: none;
}

.dept_links li {
    padding: .3em;
    display: inline;
    font-size: .9em;
}

/*.dept_leftnav .external{
    border-bottom: 1px solid #5e001d;
}
*/

.mc_nav ul {
    list-style-type: none;
}

    .mc_nav ul li {
        font-size: .8em;
        /*font-size: .9em;*/
        padding: .7em;
        display: inline;
        background-color: red;
    }

.my_mc_nav {
    width: 100%;
}

    .my_mc_nav ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
        height: 25px;
    }

        .my_mc_nav ul li {
            float: left;
            display: block;
            min-width: 100px;
            min-height: 1.3em;
            /*min-height: 2em;*/
           /*width: 175px;*/
            line-height: 1em;
           /*line-height: 1.4em;*/
           font-size: .9em;
            margin-left: .3em;
            margin-bottom: .5em;
            padding-top: .4em;
            padding-left: .3em;
            padding-right: .3em;
            text-align: center;
            color: #fbfbf5; /*web cream*/
            background-color: #5e001d; /* maroon */
            border: solid;
            border: 2px ridge #5e001d;
            border-radius: 5px;
        }

            .my_mc_nav ul li:hover {
                background-color: #696969; /* dark gray */
            }


            .my_mc_nav ul li a {
                text-decoration: none;
                color: #fbfbf5; /*web cream*/
            }

                .my_mc_nav ul li a:hover {
                }

/* ****** start mc center nav for internalal folder default page****** */
.body_content_nav {

}

    .body_content_nav ul {
        list-style-type: none;
        padding-left: .5em;
        margin-left: 0;
    }

        .body_content_nav ul li {
            /* display: block; */
        }

            .body_content_nav ul li a {
                color: #5e001d; /* maroon */
                text-decoration: none !important;
            }

                .body_content_nav ul li a:hover {
                    color: #8c8e90; /* dark gray */
                    text-decoration: none !important;
                }
/* ****** end mc center nav for internalal folder default page****** */

/******* start notice - registration forms ****** */
.notice {
    font-size: 1.3em;
    /*color: #8c8e90; /* dark gray */
    margin-top: 1.2em;
}

    .notice p {
        color: #8c8e90; /* dark gray */
    }

    .notice h6 {
        color: #5e001d; /* maroon */
        padding: 0 !important;
        margin-top: .8em !important;
        margin-bottom: .8em !important;
        font-size: 1.1em;
        line-height: 1.2em;
    }
/******* start notice - registration forms ****** */

/******* start mc button default ****** */
.mc-btn-default {
    color: #5e001d; /* maroon */
    background-color: #fbfbf5; /*web cream*/
    /*color: #333;
    background-color: #ebebeb;  /* gray */
    /*background-color: #fff;*/
    border-color: #ccc; /*border: 1px;*/
}

    .mc-btn-default:hover, .mc-btn-default:focus, .mc-btn-default:active, .mc-btn-default.active, .open .dropdown-toggle.mc-btn-default {
        color: #fbfbf5; /*web cream*/
        background-color: #5e001d; /* maroon */
        /*color: #333;*/
        /*background-color: #fff;*/
        /*background-color: #ebebeb;*/
        border-color: #adadad;
    }

    .mc-btn-default:active, .mc-btn-default.active, .open .dropdown-toggle.mc-btn-default {
        background-image: none;
    }

    .mc-btn-default.disabled, .mc-btn-default[disabled], fieldset[disabled] .mc-btn-default, .mc-btn-default.disabled:hover, .mc-btn-default[disabled]:hover, fieldset[disabled] .mc-btn-default:hover, .mc-btn-default.disabled:focus, .mc-btn-default[disabled]:focus, fieldset[disabled] .mc-btn-default:focus, .mc-btn-default.disabled:active, .mc-btn-default[disabled]:active, fieldset[disabled] .mc-btn-default:active, .mc-btn-default.disabled.active, .mc-btn-default[disabled].active, fieldset[disabled] .mc-btn-default.active {
        background-color: #fff;
        border-color: #ccc;
    }
/******* end mc button default ****** */

